body {
	background-color:#EEEEEE;
	padding-bottom:200px;
}

a:link {
	color:#555555;
}

a:visited {
	color:#888888;
} 

a.ue {
	color:#FFFFFF;
}

div.ue {
	padding-left:10px;
	padding-right:10px;
	margin-left:auto;
	margin-right:auto;
	width:750px;
	height:30px;
	border:1px solid;
	border-bottom:0px solid;
	border-color:#777777;
	background-color:#777777;
	background-image: url("uebg.png");
	background-repeat: repeat-x;
	font-size:13px;
	line-height:30px;
	color:#FFFFFF;
}

div.mawari {
	padding:10px;
	margin-left:auto;
	margin-right:auto;
	width:750px;
	border:1px solid;
	border-color:#777777;
	background-color:#FFFFFF;
	background-image: url("mainbg.png");
	background-repeat: repeat-x;
	font-size:13px;
}

div.shita {
	padding-left:10px;
	padding-right:10px;
	margin-left:auto;
	margin-right:auto;
	width:750px;
	height:30px;
	border:1px solid;
	border-top:0px solid;
	border-color:#777777;
	background-color:#777777;
	background-image: url("uebg.png");
	background-repeat: repeat-x;
	line-height:30px;
	font-size:10px;
	text-align:right;
	color:#FFFFFF;
}

div.modoru {
	text-align:right;
}

div.atna {
	margin-top:10px;
	margin-left:630px;
	width:120px;
	height:20px;
	background-image: url("gm.png");
	background-repeat: no-repeat;
}

div.index {
	margin-top:10px;
	text-align:center;
	font-size:10px;
}

h1 {
	text-align:center;
	font-size:20px;
	color:#CC0033;
}

h2 {
	padding-left: 10px;
	border:1px solid #DDDDDD;
	background-image: url("h2bg.png");
	background-repeat: repeat-x;
	height:25px;
	line-height:25px;
	font-size:15px;
	color:#555555;
}

p {
	line-height:140%;
	text-indent:1em;
	margin-top:0px;
}

p.name {
	line-height:110%;
	text-indent:0;
	margin-left:auto;
	margin-right:0px;
	width:200px;
	color:#777777;
}

hr{
	margin-top: 30px;
	height:1px;
	border:0px; 
	background-color:#DDDDDD;
}

li {
	list-style-type:circle;
	list-style-image:url("libtn.png");
	margin-bottom:5px;
}

dt {
	padding-left: 10px;
	margin-left: 2px;
	border-bottom:1px dotted;
	background-image: url("dtbg.png");
	background-repeat: no-repeat;
	border-color:#DDDDDD;
	height:20px;
	line-height:20px;
	font-size:14px;
}

dd {
	padding-top:5px;
	margin-bottom:35px;
}
